@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}




@-webkit-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-moz-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-ms-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@-o-keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

@keyframes aniload {
  from {opacity:0}
  to   {opacity:1}
}

.fadeIn {
  -webkit-animation:aniload 2.5s;
  -moz-animation:aniload 2.5s;
  -ms-animation:aniload 2.5s;
  -o-animation:aniload 2.5s;
  animation:aniload 2.5s;
}

@-webkit-keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeftBig {
    -webkit-animation:fadeInLeftBig 1.5s;
    -moz-animation:fadeInLeftBig 1.5s;
    -ms-animation:fadeInLeftBig 1.5s;
    -o-animation:fadeInLeftBig 1.5s;
    animation:fadeInLeftBig 1.5s;
}

@keyframes rotateIn {
  from {
    transform-origin: center;
    transform: rotate3d(0, 0, 1, -400deg);
    opacity: 1;
  }

  to {
    transform-origin: center;
    transform: none;
    opacity: 1;
  }
}



.glow
{
  padding: 0.5em 0;
  border-radius: 3px;
  -webkit-animation: glow 3s ease-in-out infinite;
  animation: glow 3s ease-in-out infinite;
}

@-webkit-keyframes glow 
{
  50% { box-shadow: 0 0 20px #700000; }
}

@keyframes glow 
{
  50% { box-shadow: 0 0 20px #700000; }
}


@keyframes rotateIn {
  from {
    transform-origin: center;
    transform: rotate3d(0, 0, 1, -400deg);
    opacity: 1;
  }

  to {
    transform-origin: center;
    transform: none;
    opacity: 1;
  }
}
@-webkit-keyframes aniload {
  from {opacity:1}
  to   {opacity:1}
}

@-moz-keyframes aniload {
  from {opacity:1}
  to   {opacity:1}
}

@-ms-keyframes aniload {
  from {opacity:1}
  to   {opacity:1}
}

@-o-keyframes aniload {
  from {opacity:1}
  to   {opacity:1}
}

@keyframes aniload {
  from {opacity:1}
  to   {opacity:1}
}

.rotatingAnimation .fa {
  -webkit-animation:aniload .5s;
  -moz-animation:aniload .5s;
  -ms-animation:aniload .5s;
  -o-animation:aniload .5s;
  animation:aniload .5s;
  -webkit-transition: margin-left .5s ease-in-out; /* Safari */
  transition: margin-left .5s ease-in-out;
}

.rotatingAnimation .btn:hover > .fa {
  animation-name: rotateIn;margin-left: 5%;
    -webkit-transition: margin-left .5s ease-in-out; /* Safari */
    transition: margin-left .5s ease-in-out;
}

.rotatingAnimation .btn, .home .btn:hover{background-color:transparent;
    border-color: transparent;}





